body {
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
	background-image:url(/images/bg_grey.png);
	background-repeat:repeat;
	background-position:50% 35px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.fckbody {
	background-color: white !important;
    background: none !important;
    background-image: none !important;
    text-align:left;
}
.slink {
	display:none;	
}
.clear {
	clear:both;
	position:fixed;
	display:none;
	visibility:hidden;
	margin:0px;
	padding:0px;
}
#header-wrapper {
	margin:0px;	
}
#header {
	margin-top:0px;
	z-index:50;
	position:fixed;
	height:75px;
	width:100%;
	background-color:#FFF;
}
#headerdiv {
	margin-top:75px;
	z-index:50;
	position:fixed;
	background-image:url(/images/shadow.png);
	background-repeat:repeat-x;
	background-position:top;
	height:4px;
	width:100%;
}
#header_margin {
	height:75px;
	width:100%;	
}
#slideshow_homepage {
	position:absolute;
	height:321px;
	width:100%;
	background-image:url(/images/bg_blue.png);
	background-repeat:repeat;
	background-position:50% 40px;
	z-index:30;
}
#slideshow_page {
	position:absolute;
	height:241px;
	width:100%;
	background-image:url(/images/bg_blue.png);
	background-repeat:repeat;
	background-position:50% 40px;
	z-index:30;
	overflow:hidden;
}
#footer {
	bottom:0;
	margin-bottom:0px;
	z-index:50;
	position:fixed;
	height:75px;
	width:100%;
	background-color:#FFF;
}
#footerdiv {
	bottom:0;
	margin-bottom:75px;
	z-index:50;
	position:fixed;
	background-image:url(/images/shadow2.png);
	background-repeat:repeat-x;
	background-position:top;
	height:4px;
	width:100%;
}
#footer-content {
	position:fixed;
	width:959px;
	height:65px;
	bottom:0; 
	left:50%;
	margin-left:-479px;
}
#credits {
	position:absolute;
	font-size:10px; 
	color:#555;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	margin-left:105px;
}
#credits a {
	font-size:10px; 
	color:#555;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#credits a:hover {
	font-size:10px; 
	color:#085aa6;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#slidefootdiv {
	bottom:0;
	margin-bottom:0px;
	z-index:50;
	position:absolute;
	background-image:url(/images/shadow2.png);
	background-repeat:repeat-x;
	background-position:bottom;
	height:4px;
	width:100%;
}
#mainpage {
	position:absolute;
	left:50%;
	margin-left:-479px;
	top:0;
	margin-top:0px;
	min-height:150px;
	width:959px;
	background-image:url(/images/bg_white.png);
	background-repeat:repeat;
	background-position:39px 35px;
	z-index:20;
}
#mainpage-wrapper {
	position:absolute;
	left:50%;
	height:100%;
	margin-left:-479px;
	top:0;
	margin-top:0px;
	min-height:150px;
	width:959px;
	background-image:url(/images/bg_white.png);
	background-repeat:repeat;
	background-position:39px 35px;
	z-index:20;
}
#content-wrapper {
	position:relative;
	z-index:40;
	top:0; left:50%;
	width:900px;
	margin-top:420px;
	margin-left:-450px;
	margin-bottom:90px;
}
#content-wrapper-page {
	position:relative;
	z-index:40;
	top:0; left:50%;
	width:900px;
	margin-top:340px;
	margin-left:-450px;
	margin-bottom:90px;
}
#logo-wrapper {
	position:fixed;
	top:0;
	left:50%;
	margin-top:0px; 
	margin-left:-490px;
}
#slideshow-wrapper {
	position:absolute;
	z-index:45;
	top:0;
	left:50%;
	margin-top:1px;
	margin-left:-479px;
}
h1 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:24px;
	text-decoration:none;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:0px;
}
h2 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:0px;
}
h3 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:0px;
}
h4 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:0px;
}

/* --- NAVIGATIONAL MENU FUNCTION --- */
.folder-top { display: block; }
.folder-sub { display: none; }
.folder-closed { display: none !important; }
.folder-manual { display: none !important; }

#NavigationMenuWrapper { position:fixed; top:0; left:50%; margin-top:40px; margin-left:-470px; z-index:100; text-align:right; width:959px; }
#NavigationMenuWrapper ul { list-style:none; padding:0px; margin:0px; margin-left:0px; float:right; }
#NavigationMenuWrapper ul li { float:left; height:35px; margin:0px; font-size:20px; text-decoration:none; font-family:Calibri, Arial, Helvetica, sans-serif; color:#000; text-align:center; line-height:35px; }
#NavigationMenuWrapper ul li a { display:block; text-align:center; text-decoration:none; color:#000; padding-left:15px; padding-right:15px; }
#NavigationMenuWrapper ul li a:hover { display:block; text-align:center; text-decoration:none; color:#085aa6; }

#NavigationMenuWrapper ul li ul { display:none; color:#0B0; font-size:14px; margin:0px; padding-left:0px; z-index:100; }
#NavigationMenuWrapper ul li:hover ul { display:block; position:absolute; margin-left:10px; padding-left:0px; z-index:100; }
#NavigationMenuWrapper ul li:hover ul li { display:block; float:none; margin-left:0px; height:24px; lineheight:24px; background-color:#FFF; border:1px #EEE solid; text-align:left; margin-bottom:-1px; }
#NavigationMenuWrapper ul li:hover ul li a { color:#0B0; font-size:12px; display:block; padding-left:5px; padding-right:5px; line-height:24px; text-align:left; color:#000; }
#NavigationMenuWrapper ul li:hover ul li a:hover { color:#F00; font-size:12px; display:block; padding-left:5px; line-height:24px; text-align:left; color:#085aa6; }